# Kannada translation for location-service
# Copyright (c) 2016 Rosetta Contributors and Canonical Ltd 2016
# This file is distributed under the same license as the location-service package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: location-service\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-21 21:51+0000\n"
"PO-Revision-Date: 2016-03-26 10:18+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Kannada <kn@li.org>\n"
"Language: kn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2016-09-29 06:44+0000\n"
"X-Generator: Launchpad (build 18204)\n"

#: src/location_service/com/lomiri/location/service/trust_store_permission_manager.cpp:96
msgid "wants to access your current location."
msgstr ""

#, boost-format
#~ msgid "%1% wants to access your current location."
#~ msgstr "%1%  ನಿಮ್ಮ ಈಗಿನ ಸ್ಥಳದ ಮಾಹಿತಿಯನ್ನು ಪಡೆಯಲು ಬಯಸುತ್ತಿದೆ."

#~ msgid "An unconfined application wants to access your current location."
#~ msgstr ""
#~ "ಸುರಕ್ಷತಾ ಹದ್ದಿನಲ್ಲಿರದ ಅನ್ವಯಿಕೆಯೊಂದು ನಿಮ್ಮ ಈಗಿನ ಸ್ಥಳದ ಮಾಹಿತಿಯನ್ನು ಪಡೆಯಲು "
#~ "ಬಯಸುತ್ತಿದೆ."
